<!DOCTYPE html>
<html>
<head>
    
    <title>ALL PROVINCES </title>
    <link rel="stylesheet" href=" css\All provinces.css">
</head>
<body>
    <h1 id="top"><span id="h1">Explore</span> <span id="h2">All Province</span> </h1>
   
       <p><a href="#Nothern"> Northern province</a></p>
       <p><a href="#North Central province"> North Central province</a></p>
       <p><a href="#North Western province"> North Western province</a></p>
       <p><a href="# Eastern province"> Eastern province</a></p>
       <p><a href="#Central province"> Central province</a></p>
       <p><a href="# UVA province"> UVA province</a></p>
       <p><a href="#Western province"> Western province</a></p>
       <p><a href="# Southern province"> Southern province</a></p>
       <p><a href="#Sabaragamuwa province"> Sabaragamuwa province</a></p>
      
       <br>
        <h2 id="Nothern"> Northern province</h2>
        <div class="n1">
        <div>       
        <figure>
        <img
        src="image\nallur.jpg"
        alt="Nallur Temple"
        title="Nallur Temple_Jaffna"
        width="200px"
        height="150px">
    </figure>
        </div>     
        <div >  
        <figure>
        <img
    src="image\Charty beach jaffna.jpg"
    alt="Charty beach "
    title="Charty beach_Jaffna "
    width="200px"
    height="150px">
</figure>

</div>
<div >
    <figure>
    <img
    src="image\Public library_ Jaffna.jpg"
    alt="Public library_ Jaffna"
    title="Public library_ Jaffna"
    width="200px"
    height="150px">
</figure>

</div>        
<div >
    <figure>
        <img
    src="image\Vattrappalai Kannaki Amman .jpg"
    alt="Vattrāppalai Kannaki Amman temple _mullaitivu"
    title="Vattrāppalai Kannaki Amman temple _mullaitivui"
    width="200px"
    height="150px">
</figure>

</div>

</div>
<div class="n2">
<div >
<figure>
    <img
    src="image\The Doric at Arippu_ Mannar.jpg"
    alt="The Doric at Arippu_ Mannar"
    title="The Doric at Arippu_ Mannar"
    width="200px"
    height="150px">
</figure>
</div>
<div >
    <figure>
        <img
        src="image\Talaimannar-Lighthouse.jpg"
        alt="Talaimannar-Lighthouse"
        title="Talaimannar-Lighthouse"
        width="200px"
        height="150px">
    </figure>   
 
</div>
<div>
    <figure>
        <img
        src="image\Shrine Of Our Lady Of Madhu _ Mannar.jpg"
        alt="Shrine Of Our Lady Of Madhu _ Mannar"
        title="Shrine Of Our Lady Of Madhu _ Mannar"
        width="200px"
        height="150px">
   </figure>
   
</div>
   <div >
       <figure>

<img
    src="image\Puthukkudiyiruppu War Museum _ mullaitivu.jpg"
    alt="Puthukkudiyiruppu War Museum _ mullaitivu "
    title="Puthukkudiyiruppu War Museum _ mullaitivu"
    width="200px"
    height="150px">
</figure>

</div>
</div>
<p><a href="#top">Back to top</a></p> 

<h2 id="North Central province"> North Central province</h2>
<div class="nc1">
<div>       
<figure>
<img
src="image\The Royal Palace_ Polanaruwa.jpg"
alt="The Royal Palace_ Polanaruwa"
title="The Royal Palace_ Polanaruwa"
width="200px"
height="150px">
</figure>
</div>     
<div >  
<figure>
<img
src="image\The Shiva Devale No. 2_ Polanaruwa.jpg"
alt="The Shiva Devale No. 2_ Polanaruwa "
title="The Shiva Devale No. 2_ Polanaruwa "
width="200px"
height="150px">
</figure>

</div>
<div >
<figure>
<img
src="image\Vatadage_ Polanaruwa.jpg"
alt="Vatadage_ Polanaruwa"
title="Vatadage_ Polanaruwa"
width="200px"
height="150px">
</figure>

</div>        
<div >
<figure>
<img
src="image\Ruwanweli Maha Seya.jpg"
alt="Ruwanweli Maha Seya"
title="Ruwanweli Maha Seya"
width="200px"
height="150px">
</figure>

</div>
<div >
<figure>
<img
src="image\Mihintale_Anuradhapura.jpg"
alt="Mihintale_Anuradhapura"
title="Mihintale_Anuradhapura"
width="200px"
height="150px">
</figure>

</div>

</div> 
<p><a href="#top">Back to top</a></p>   

<h2 id="North Western province"> North Western province</h2>
<div class="nW1">
<div>       
<figure>
<img
src="image\The Royal Palace_ Polanaruwa.jpg"
alt="The Royal Palace_ Polanaruwa"
title="The Royal Palace_ Polanaruwa"
width="200px"
height="150px">
</figure>
</div>     
<div >  
<figure>
<img
src="image\The Shiva Devale No. 2_ Polanaruwa.jpg"
alt="The Shiva Devale No. 2_ Polanaruwa "
title="The Shiva Devale No. 2_ Polanaruwa "
width="200px"
height="150px">
</figure>

</div>
<div >
<figure>
<img
src="image\Vatadage_ Polanaruwa.jpg"
alt="Vatadage_ Polanaruwa"
title="Vatadage_ Polanaruwa"
width="200px"
height="150px">
</figure>

</div>        
<div >
<figure>
<img
src="image\Vattrappalai Kannaki Amman .jpg"
alt="Vattrāppalai Kannaki Amman temple _mullaitivu"
title="Vattrāppalai Kannaki Amman temple _mullaitivui"
width="200px"
height="150px">
</figure>

</div>

</div> 
<p><a href="#top">Back to top</a></p> 

<h2 id="Eastern province"> Eastern province</h2>
<div class="e1">
<div>       
<figure>
<img
src="image\The Royal Palace_ Polanaruwa.jpg"
alt="The Royal Palace_ Polanaruwa"
title="The Royal Palace_ Polanaruwa"
width="200px"
height="150px">
</figure>
</div>     
<div >  
<figure>
<img
src="image\The Shiva Devale No. 2_ Polanaruwa.jpg"
alt="The Shiva Devale No. 2_ Polanaruwa "
title="The Shiva Devale No. 2_ Polanaruwa "
width="200px"
height="150px">
</figure>

</div>
<div >
<figure>
<img
src="image\Vatadage_ Polanaruwa.jpg"
alt="Vatadage_ Polanaruwa"
title="Vatadage_ Polanaruwa"
width="200px"
height="150px">
</figure>

</div>        
<div >
<figure>
<img
src="image\Vattrappalai Kannaki Amman .jpg"
alt="Vattrāppalai Kannaki Amman temple _mullaitivu"
title="Vattrāppalai Kannaki Amman temple _mullaitivui"
width="200px"
height="150px">
</figure>

</div>

</div> 
<p><a href="#top">Back to top</a></p> 

<h2 id=" Central province"> Central province</h2>
<div class="c1">
<div>       
<figure>
<img
src="image\The Royal Palace_ Polanaruwa.jpg"
alt="The Royal Palace_ Polanaruwa"
title="The Royal Palace_ Polanaruwa"
width="200px"
height="150px">
</figure>
</div>     
<div >  
<figure>
<img
src="image\The Shiva Devale No. 2_ Polanaruwa.jpg"
alt="The Shiva Devale No. 2_ Polanaruwa "
title="The Shiva Devale No. 2_ Polanaruwa "
width="200px"
height="150px">
</figure>

</div>
<div >
<figure>
<img
src="image\Vatadage_ Polanaruwa.jpg"
alt="Vatadage_ Polanaruwa"
title="Vatadage_ Polanaruwa"
width="200px"
height="150px">
</figure>

</div>        
<div >
<figure>
<img
src="image\Vattrappalai Kannaki Amman .jpg"
alt="Vattrāppalai Kannaki Amman temple _mullaitivu"
title="Vattrāppalai Kannaki Amman temple _mullaitivui"
width="200px"
height="150px">
</figure>

</div>

</div> 
<p><a href="#top">Back to top</a></p> 

<h2 id="UVA province">UVA province</h2>
<div class="uva1">
<div>       
<figure>
<img
src="image\The Royal Palace_ Polanaruwa.jpg"
alt="The Royal Palace_ Polanaruwa"
title="The Royal Palace_ Polanaruwa"
width="200px"
height="150px">
</figure>
</div>     
<div >  
<figure>
<img
src="image\The Shiva Devale No. 2_ Polanaruwa.jpg"
alt="The Shiva Devale No. 2_ Polanaruwa "
title="The Shiva Devale No. 2_ Polanaruwa "
width="200px"
height="150px">
</figure>

</div>
<div >
<figure>
<img
src="image\Vatadage_ Polanaruwa.jpg"
alt="Vatadage_ Polanaruwa"
title="Vatadage_ Polanaruwa"
width="200px"
height="150px">
</figure>

</div>        
<div >
<figure>
<img
src="image\Vattrappalai Kannaki Amman .jpg"
alt="Vattrāppalai Kannaki Amman temple _mullaitivu"
title="Vattrāppalai Kannaki Amman temple _mullaitivui"
width="200px"
height="150px">
</figure>

</div>

</div> 
<p><a href="#top">Back to top</a></p> 

<h2 id="Western province"> Western province</h2>
<div class="w1">
<div>       
<figure>
<img
src="image\The Royal Palace_ Polanaruwa.jpg"
alt="The Royal Palace_ Polanaruwa"
title="The Royal Palace_ Polanaruwa"
width="200px"
height="150px">
</figure>
</div>     
<div >  
<figure>
<img
src="image\The Shiva Devale No. 2_ Polanaruwa.jpg"
alt="The Shiva Devale No. 2_ Polanaruwa "
title="The Shiva Devale No. 2_ Polanaruwa "
width="200px"
height="150px">
</figure>

</div>
<div >
<figure>
<img
src="image\Vatadage_ Polanaruwa.jpg"
alt="Vatadage_ Polanaruwa"
title="Vatadage_ Polanaruwa"
width="200px"
height="150px">
</figure>

</div>        
<div >
<figure>
<img
src="image\Vattrappalai Kannaki Amman .jpg"
alt="Vattrāppalai Kannaki Amman temple _mullaitivu"
title="Vattrāppalai Kannaki Amman temple _mullaitivui"
width="200px"
height="150px">
</figure>

</div>

</div> 
<p><a href="#top">Back to top</a></p> 

<h2 id="Southern province">Southern province</h2>
<div class="s1">
<div>       
<figure>
<img
src="image\The Royal Palace_ Polanaruwa.jpg"
alt="The Royal Palace_ Polanaruwa"
title="The Royal Palace_ Polanaruwa"
width="200px"
height="150px">
</figure>
</div>     
<div >  
<figure>
<img
src="image\The Shiva Devale No. 2_ Polanaruwa.jpg"
alt="The Shiva Devale No. 2_ Polanaruwa "
title="The Shiva Devale No. 2_ Polanaruwa "
width="200px"
height="150px">
</figure>

</div>
<div >
<figure>
<img
src="image\Vatadage_ Polanaruwa.jpg"
alt="Vatadage_ Polanaruwa"
title="Vatadage_ Polanaruwa"
width="200px"
height="150px">
</figure>

</div>        
<div >
<figure>
<img
src="image\Vattrappalai Kannaki Amman .jpg"
alt="Vattrāppalai Kannaki Amman temple _mullaitivu"
title="Vattrāppalai Kannaki Amman temple _mullaitivui"
width="200px"
height="150px">
</figure>

</div>

</div> 
<p><a href="#top">Back to top</a></p> 

<h2 id="Sabaragamuwa province">Sabaragamuwa province </h2>
<div class="sab1">
<div>       
<figure>
<img
src="image\The Royal Palace_ Polanaruwa.jpg"
alt="The Royal Palace_ Polanaruwa"
title="The Royal Palace_ Polanaruwa"
width="200px"
height="150px">
</figure>
</div>     
<div >  
<figure>
<img
src="image\The Shiva Devale No. 2_ Polanaruwa.jpg"
alt="The Shiva Devale No. 2_ Polanaruwa "
title="The Shiva Devale No. 2_ Polanaruwa "
width="200px"
height="150px">
</figure>

</div>
<div >
<figure>
<img
src="image\Vatadage_ Polanaruwa.jpg"
alt="Vatadage_ Polanaruwa"
title="Vatadage_ Polanaruwa"
width="200px"
height="150px">
</figure>

</div>        
<div >
<figure>
<img
src="image\Vattrappalai Kannaki Amman .jpg"
alt="Vattrāppalai Kannaki Amman temple _mullaitivu"
title="Vattrāppalai Kannaki Amman temple _mullaitivui"
width="200px"
height="150px">
</figure>

</div>

</div> 
<p><a href="#top">Back to top</a></p> 
</body>
</html>